.version.index /* version checker */
{
	color: #000015;
	background-color: #7ABD0E;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1958px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 130px;
}

#u318
{
	z-index: 128;
	width: 960px;
	height: 12px;
	top: -1px;
	left: 50%;
	margin-left: -480px;
}

#u2005
{
	z-index: 127;
	width: 960px;
	height: 130px;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u1999
{
	z-index: 160;
	width: 200px;
	top: 32px;
	left: 50%;
	margin-left: -460px;
}

#u1999_clip
{
	width: 200px;
	height: 84px;
}

#u1999_img
{
	margin-bottom: -1px;
}

#menuu1241
{
	z-index: 129;
	width: 476px;
	top: 61px;
	left: 50%;
	margin-left: -16px;
}

#u1274
{
	width: 81px;
	min-height: 43px;
	margin-right: -10000px;
}

#u1275
{
	width: 81px;
	padding-bottom: 26px;
}

#u1275:hover
{
	margin: 0px;
}

#u1277-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275:hover #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1249
{
	width: 79px;
	min-height: 43px;
	margin-right: -10000px;
	left: 83px;
}

#u1250
{
	width: 79px;
	padding-bottom: 26px;
}

#u1253-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275.MuseMenuActive #u1277-4,#u1250:hover #u1253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1242
{
	width: 94px;
	min-height: 43px;
	margin-right: -10000px;
	left: 164px;
}

#u1245
{
	width: 94px;
	padding-bottom: 26px;
}

#u1248-4
{
	width: 56px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1250.MuseMenuActive #u1253-4,#u1245:hover #u1248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1267
{
	width: 123px;
	min-height: 43px;
	margin-right: -10000px;
	left: 260px;
}

#u1268
{
	width: 123px;
	padding-bottom: 26px;
}

#u1270-4
{
	width: 85px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1245.MuseMenuActive #u1248-4,#u1268:hover #u1270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1282
{
	width: 91px;
	min-height: 43px;
	margin-right: -10000px;
	left: 385px;
}

#u1283
{
	width: 91px;
	padding-bottom: 26px;
}

#u1275.MuseMenuActive,#u1250.MuseMenuActive,#u1245.MuseMenuActive,#u1268.MuseMenuActive,#u1283.MuseMenuActive
{
	margin: 0px;
}

#u1286-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1268.MuseMenuActive #u1270-4,#u1283:hover #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1283.MuseMenuActive #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2006
{
	width: 0.01px;
}

#u2006
{
	z-index: 7;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu400
{
	z-index: 66;
	width: 0.01px;
	height: 59px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 20px;
}

#u411
{
	z-index: 67;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 801px;
}

#u412
{
	position: absolute;
	width: 155px;
	height: 22px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u412
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u412:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u412:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u412.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u408popup
{
	z-index: 69;
}

#u409
{
	z-index: 70;
	width: 920px;
	height: 95px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2024-4
{
	z-index: 71;
	width: 561px;
	min-height: 60px;
	background-color: #7F7F7F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 38px;
	color: #FFFFFF;
	font-size: 38px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 180px;
}

#u2024-2
{
	padding-top: 7px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu452
{
	z-index: 75;
	width: 0.01px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 20px;
}

#u460
{
	z-index: 76;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 801px;
}

#u461
{
	position: absolute;
	width: 155px;
	height: 22px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u412.PamphletThumbSelected,.ie #u461
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u461:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u461:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u461.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u408,#u466
{
	position: absolute;
	width: 920px;
	background-color: transparent;
}

#u466popup
{
	z-index: 78;
}

#u467
{
	z-index: 79;
	width: 920px;
	height: 75px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2020-4
{
	z-index: 80;
	width: 182px;
	min-height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4F4F4F;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 368px;
}

#u2020-4:hover
{
	background-color: #00A99D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 182px;
	margin: 15px -10000px 0px 0px;
}

#u2020-2
{
	padding-top: 12px;
}

#ppu205
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 36px;
}

#pu205
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 312px;
}

#u205
{
	z-index: 14;
	width: 291px;
	border-width: 1px;
	border-style: solid;
	border-color: #D6D7D9;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u206-4
{
	z-index: 15;
	width: 292px;
	min-height: 29px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: -1px;
	position: relative;
}

#u2442-4
{
	z-index: 119;
	width: 230px;
	min-height: 56px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 32px;
	margin-top: 9px;
	position: relative;
}

#u2050
{
	z-index: 21;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u2047
{
	z-index: 88;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 38px;
}

#u185
{
	z-index: 9;
	width: 291px;
	border-width: 1px;
	border-style: solid;
	border-color: #D6D7D9;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u199-4
{
	z-index: 10;
	width: 292px;
	min-height: 29px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: -1px;
	position: relative;
}

#u200-4
{
	z-index: 115;
	width: 230px;
	min-height: 56px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#u211
{
	z-index: 19;
	width: 291px;
	border-width: 1px;
	border-style: solid;
	border-color: #D6D7D9;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 624px;
}

#u205_position_content,#u185_position_content,#u211_position_content
{
	padding-top: 96px;
	padding-bottom: 78px;
}

#u212-4
{
	z-index: 23;
	width: 292px;
	min-height: 29px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: -1px;
	position: relative;
}

#u2443-4
{
	z-index: 123;
	width: 230px;
	min-height: 56px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 32px;
	margin-top: 9px;
	position: relative;
}

#u213
{
	z-index: 20;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 695px;
}

#u2041
{
	z-index: 86;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 36px;
}

#u2063
{
	z-index: 22;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u2060
{
	z-index: 90;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 36px;
}

#pu227
{
	width: 0.01px;
	margin-top: 35px;
}

#u227
{
	z-index: 27;
	width: 960px;
	border-color: #000000;
	background-color: #ECEAEB;
	padding-bottom: 409px;
	position: relative;
	margin-right: -10000px;
}

#u228-4
{
	z-index: 28;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 22px;
}

#u229-4
{
	z-index: 32;
	width: 916px;
	min-height: 25px;
	background-color: transparent;
	color: #515A5F;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 22px;
}

#pamphletu2378
{
	z-index: 92;
	width: 0.01px;
	height: 257px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 20px;
}

#u2379
{
	z-index: 93;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 360px;
}

#u2380
{
	position: absolute;
	width: 60px;
	height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u461.PamphletThumbSelected,.ie #u2380
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2380:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u2380:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2380.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u2382
{
	position: absolute;
	width: 60px;
	height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 70px;
}

.ie #u2380.PamphletThumbSelected,.ie #u2382
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2382:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u2382:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2382.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

.ie #u2382.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2385
{
	position: absolute;
	width: 916px;
	background-color: transparent;
	left: 2px;
}

#u2385popup
{
	z-index: 96;
}

#u2394
{
	z-index: 97;
	width: 916px;
	height: 294px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2397
{
	z-index: 98;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/img_8821-u2397-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2395
{
	z-index: 99;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 312px;
	background: #FFFFFF url("../images/img_5513%201-u2395-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2396
{
	z-index: 100;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 624px;
	background: #FFFFFF url("../images/img_2129-u2396-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2390
{
	z-index: 101;
	width: 916px;
	height: 294px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2391
{
	z-index: 102;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1239480_678876295504113_1951175222_n-u2391-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2393
{
	z-index: 103;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 312px;
	background: #FFFFFF url("../images/sign_2-u2393-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2392
{
	z-index: 104;
	width: 292px;
	height: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 624px;
	background: #FFFFFF url("../images/sign_3-u2392-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u2383
{
	position: absolute;
	width: 30px;
	border-color: #DEDEDE;
	background-color: #E6E6E6;
	background-color: rgba(222, 222, 222, 0.75);
	padding-bottom: 17px;
	top: 88px;
	-pie-background: rgba(222, 222, 222, 0.75);
}

#u2384-4
{
	z-index: 106;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u2398
{
	position: absolute;
	width: 30px;
	border-color: #DEDEDE;
	background-color: #E6E6E6;
	background-color: rgba(222, 222, 222, 0.75);
	padding-bottom: 17px;
	top: 88px;
	left: 888px;
	-pie-background: rgba(222, 222, 222, 0.75);
}

#u2383:hover,#u2398:hover
{
	border-color: #999999;
	margin: 0px;
}

#u2399-4
{
	z-index: 111;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#pu1804
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 45px;
}

#u1804
{
	z-index: 84;
	width: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1804_clip
{
	overflow: hidden;
	width: 365px;
	height: 287px;
}

#u1804_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#pu315-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 422px;
}

#u315-4
{
	z-index: 36;
	width: 448px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u316-26
{
	z-index: 40;
	display: block;
	vertical-align: top;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u327
{
	z-index: 2;
	width: 960px;
	padding-bottom: 15px;
	margin-top: 32px;
}

#u328-4
{
	z-index: 3;
	width: 916px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 24px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

